flip4mac

  1. milchschnitte

    milchschnitte Thread Starter MacUser Mitglied

    Mitglied seit:
    08.10.2005
    Beiträge:
    1.310
    Zustimmungen:
    0
    hi leute,
    wollte gestern flip4mac auf meinem intel-imac installieren und bekomme die fehlermeldung, das ich quicktime 6 oder höher brauche. habe aber quicktime installiert. solln dit?

    und bitte kommt mir nicht mit vlc player, der läuft super, ich brauche flip4mac ;)
     
  2. BalkonSurfer

    BalkonSurfer MacUser Mitglied

    Mitglied seit:
    27.07.2003
    Beiträge:
    5.157
    Zustimmungen:
    1
    Geht nicht mit Intel - steht aber im Forum
    VLC geht im übrigen auch nicht richtig (soll teilweise starke Probleme machen)
     
  3. dehose

    dehose unregistriert

    Mitglied seit:
    05.03.2004
    Beiträge:
    5.166
    Zustimmungen:
    492
  4. milchschnitte

    milchschnitte Thread Starter MacUser Mitglied

    Mitglied seit:
    08.10.2005
    Beiträge:
    1.310
    Zustimmungen:
    0
    ach schade.

    die neue version von vlc lief bis jetzt gut bei mir. na gut hab erst 2 filme getestet, aber das waren immerhin DIVX-AVIs...
     
  5. wodkaonkel

    wodkaonkel MacUser Mitglied

    Mitglied seit:
    13.09.2005
    Beiträge:
    353
    Zustimmungen:
    9
    Ich hab auch Pobleme mit dem VLC Player.Gibt es noch eine Alternative?
     
  6. D-P-70

    D-P-70 MacUser Mitglied

    Mitglied seit:
    17.08.2005
    Beiträge:
    444
    Zustimmungen:
    0
    QT Pro
     
  7. wodkaonkel

    wodkaonkel MacUser Mitglied

    Mitglied seit:
    13.09.2005
    Beiträge:
    353
    Zustimmungen:
    9
    QT Pro,der öffnet nicht alles bei mir.Der VLC Palyer hat am Anfang funktioniert,tut es jetzt aber nicht mehr.
     
  8. blackeyed

    blackeyed MacUser Mitglied

    Mitglied seit:
    13.01.2003
    Beiträge:
    1.000
    Zustimmungen:
    0
    sorry, so ein blödsinn. QT pro kann auch nichts anderes abspielen als dass normale QT. bevor hier noch jemand geld ausgibt deswegen...:rolleyes:
     
  9. tom fuse

    tom fuse MacUser Mitglied

    Mitglied seit:
    08.07.2003
    Beiträge:
    589
    Zustimmungen:
    4
    ich schließe mich deiner meldung mal an, ich möchte behaupten vorher hat (jetzt denzeitrum vorher und nachher zudefinieren ist schwer) VLC alles gespielt. nun zickt es bei einigen videofiles rum (WMA) und meldet es hat nicht den passenden codec für?!
     
Die Seite wird geladen...
Ähnliche Themen - flip4mac
  1. einganzneuer
    Antworten:
    7
    Aufrufe:
    2.048